<template>
    <div>
      <div id="cmp-sidebar">

      </div>
    </div>
</template>
<style>
#cmp-sidebar {
  background-color: #F4F4F4;
  height: 100%;
}

</style>
<script>
  export default {
    name: 'sidebar',
    data () {
      return {
      }
    },
    components: {
    }
  }
</script>
